help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

FW: Need help upgrading from emacs 21.3 to 22.1


From: Jones, Brian
Subject: FW: Need help upgrading from emacs 21.3 to 22.1
Date: Mon, 10 Mar 2008 10:50:59 -0400

I forgot to mention I use Windows XP

 

From: Jones, Brian
Sent: Monday, March 10, 2008 10:43 AM
To: 'address@hidden'
Cc: 'address@hidden'
Subject: Need help upgrading from emacs 21.3 to 22.1

 

Hello, I am trying to upgrade my current version of emacs from 21.3 to 22.1.  I was able to obtain emacs 21.3. using the directions written by Professor Arthur Lee. Here is the website: http://www.claremontmckenna.edu/math/ALee/emacs/emacs.html

 

Is there another website similar to the one written by professor Lee, that would provide me with step by step directions for downloading and installing emacs 22.1. Once again I was able to download and install 21.3 with ease. Professor Lee’s instructions were excellent. But I would love to get the chance to obtain the latest version of emacs. I simply would like to be up to date on new stuff.

 

 

Brian Jones

Advanced Resource Technologies, Inc. (ARTI)

Marketing Analysis

Direct Dial:  (703) 682-4792

Cell: (703) 346-7242

Fax:  (703) 682-4820

E-mail:  address@hidden

"Teaming for Success"

An Employee Owned Company

 


reply via email to

[Prev in Thread] Current Thread [Next in Thread]